<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>test form</title>
</head>
<body>
    <form class="p-3 p-xl-4 shadow rounded-3" method="post" action="http://localhost:4000/messaging">
        <h1>Test Message Form</h1>
        <p class="text-muted text-center"><strong>Message us for inquiries. We will reply to you as within 0-3 working days</strong></p><!-- Start: Success Example -->
        <div class="mb-3"><label class="form-label" for="name">Name</label><input class="form-control" required="true" type="text" autocomplete="off" id="name" name="name"></div><!-- End: Success Example -->
        <!-- Start: Error Example -->
        <div class="mb-3"><label class="form-label" for="contact">Phone No/Email</label><input class="form-control" required="true" autocomplete="off" type="text" id="contact" name="contact"></div><!-- End: Error Example -->
        <div class="mb-3"><label class="form-label" for="message">Message</label><textarea class="form-control" id="message" required="true" autocomplete="off" name="message" rows="6"></textarea></div>
        <div class="mb-3"><button class="btn btn-danger shadow-sm" type="submit" data-bs-toggle="modal" data-bs-target="#sending">Send</button></div>
    </form>
</body>
</html>